/*
 Theme Name: 	Divi Child
 Theme URI:  	https://www.elegantthemes.com/gallery/divi/
 Description:	Divi Child Theme
 Author:     	Elegant Themes
 Author URI: 	https://www.elegantthemes.com
 Template:   	Divi
 Version:    	1.0.0
*/


.onsale {
	display:none;
}

.single-product .single_add_to_cart_button:not(.wa-order-button), .qty {
    display: none !important;
}

/* .fs-slider {
	animation:fsl 40s infinite;
}
@keyframes fsl {
	0% {
		transform:scale(1)
	}
	50% {
		transform:scale(1.2)
	}
	100% {
		transform:scale(1)
	}	
} */